body {	margin:15px 0 0 0; padding:0; font-size:12px; font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;}
		
h1, h2, h3, h4, h5, h6, p, ul, li, input, select { padding:0px; margin:0px; font-weight:normal;} 
p { line-height:20px;}
ul {list-style:none;}
ul {list-style:none;}
select, input, textarea{ border:1px solid #b5b09a; font-size:11px; padding:3px;}
input, textarea { background:url(/datastore/images/input_bg.gif) no-repeat 0px 0px;}
a:active { outline:none;}
.i2err { border:1px solid red;}

a { padding:0px; margin:0px;outline:none;}
a.gora {background:url(/datastore/images/buttons/gora.gif) no-repeat 0px 10px; padding:0 0 0 15px; display:block; height:30px; width:60px; line-height:30px; color:#7f8a63; text-decoration:none;}

.checkbox { border:none;}
.link_blue { background:url(/datastore/images/link_arrow.gif) no-repeat 0px 2px; padding-left:17px; color:#0099CC; font-size:11px;}

a.button_zielony { display:block; height:26px; color:#fff; text-align:center; text-decoration:none; outline:none;}
a.button_zielony strong{ background:url(/datastore/images/buttons/link_left.gif) no-repeat 0px 0px; display:block; float:left; height:26px; padding:0px 5px 0px 5px; line-height:23px; font-weight:normal;}
a.button_zielony strong span.add { background:url(/datastore/images/buttons/add.gif) no-repeat 0px 0px; display:block; width:13px; height:13px; position:relative; top:5px; margin:0 5px;}
a.button_zielony strong span.rem { background:url(/datastore/images/buttons/add.gif) no-repeat 0px 0px; display:block; width:13px; height:13px; position:relative; top:5px; margin:0 5px;}
a.button_zielony span{ display:block; float: left; background:url(/datastore/images/buttons/link_right.gif) no-repeat 0px 0px; height:26px; width:2px;}
a.button_zielony strong:hover { text-decoration:underline; color:#333333}

a.button_czerwony { display:block; height:26px; color:#fff; text-align:center; text-decoration:none; outline:none;}
a.button_czerwony strong{ text-align:center; background:url(/datastore/images/buttons/link_red_left.gif) no-repeat 0px 0px; display:block; float:left; height:26px; padding:0px 5px 0px 5px; line-height:23px; font-weight:normal;}
a.button_czerwony strong span.rem { background:url(/datastore/images/buttons/rem.gif) no-repeat 0px 0px; display:block; width:13px; height:13px; position:relative; top:5px; margin:0 5px;}
a.button_czerwony span{ display:block; float: left; background:url(/datastore/images/buttons/link_red_right.gif) no-repeat 0px 0px; height:26px; width:2px;}
a.button_czerwony strong:hover { text-decoration:underline;}

a.button_lgray { display:block; height:26px; color:#fff; text-align:center; text-decoration:none; outline:none;}
a.button_lgray strong{display:block; float:left; height:26px; padding:0px 5px 0px 7px; line-height:23px; font-weight:normal; background:url(/datastore/images/buttons/link_lgray_left.gif) no-repeat 0px 0px; }
a.button_lgray span{ display:block; float:left; height:26px; width:2px; background:url(/datastore/images/buttons/link_lgray_right.gif) no-repeat 0px 0px;}
a.button_lgray strong:hover { text-decoration:underline; color:#333333}

p.jestestutaj { font-size:11px; color:#333333;}
p.jestestutaj a{color:#0099CC;}

.add_foto {display: block; width: 590px; height:460px; margin-top:30px;margin-left:30px; overflow:auto;}
.add_foto img.logo { margin:10px 0px}
.add_foto h2 { padding:10px; color: #666666; font-size:12px;}
.add_foto .galeria { clear:both; overflow:auto; background:#F2F2F2; margin:5px;}
.add_foto .galeria .nazwa { float:left; width:150px; color:#333333; font-weight:bold; font-size:12px; padding:10px;}
.add_foto .galeria .elementy { float:right; width:390px; overflow:auto; }
.add_foto .galeria .elementy a {margin:5px; float:left; display:block; width:70px; height:70px; overflow:hidden;}
.add_foto .galeria .elementy a img {border:1px solid #CCCCCC; padding:5px; width:58px;}

#main { width:100%; height:auto;}
	#sub-main_one {width:987px; margin:0 auto;}
	#sub-main { width:980px; position:relative; padding-bottom:0px;}
		#top { height:97px; width:960px; position:relative; margin-left:16px; }
		
		div.logo { position:absolute; top:2px; left:15px;}
			div.logo a{ text-indent:-9999px; display:block; width:312px; height:78px; text-decoration:none;background: url(/datastore/images/logo_new.gif) no-repeat 0px 0px;}

		.webstar {background: url(/datastore/images/webstar_new.gif) no-repeat 0px 0px; width:82px; height:83px; display:block; position:absolute; top:7px; left:320px; display:none;}
		.polska {background: url(/datastore/images/msz.gif) no-repeat 0px 0px; width:65px; height:85px; display:block; position:absolute; top:5px; left:350px;}
		.polska a{width:65px; height:85px; display:block; text-indent:-9999px;}
		.ambasada {background: url(/datastore/images/ambasada.gif) no-repeat 0px 0px; width:102px; height:85px; display:block; position:absolute; top:5px; left:420px;}
		.ambasada a{width:102px; height:85px; display:block; text-indent:-9999px;}
		.ambasada_pl {background: url(/datastore/images/ambasada_pl.gif) no-repeat 0px 0px; width:82px; height:85px; display:block; position:absolute; top:5px; left:530px;}
		.ambasada_pl a{width:102px; height:85px; display:block; text-indent:-9999px;}
		
		ul.menu-top { position:absolute; top:78px; left:25px;}
		ul.menu-top li{ display:inline;}
		ul.menu-top li a{ color:#686868; font-size:11px; background:url(/datastore/images/link_arrow.gif) no-repeat 0px 1px; padding-left:15px; text-decoration:none; margin-right:10px;}
		ul.menu-top li a:hover{ text-decoration:underline;}
		
		
		ul.sell_menu {padding:0px; height:50px; width:965px; margin-left:16px; margin-top:1px;}
		ul.sell_menu li{ display:inline; float:left;}
		ul.sell_menu li a{ display:block; height:50px; text-indent:-9999px;}
		ul.sell_menu li a:hover{}
		
		ul.sell_menu li a.wycieczki{ width:241px; background:url(/datastore/images/buttons/top_sell/wycieczki.gif) no-repeat 0px 0px;}
		ul.sell_menu li a.wycieczki:hover{background:url(/datastore/images/buttons/top_sell/wycieczki_h.gif) no-repeat 0px 0px;}
		
		ul.sell_menu li a.bilety{width:223px; background:url(/datastore/images/buttons/top_sell/bilety.gif) no-repeat 0px 0px;}
		ul.sell_menu li a.bilety:hover{background:url(/datastore/images/buttons/top_sell/bilety_h.gif) no-repeat 0px 0px;}
		
		ul.sell_menu li a.hostele{width:226px; background:url(/datastore/images/buttons/top_sell/hostel.gif) no-repeat 0px 0px;}
		ul.sell_menu li a.hostele:hover{background:url(/datastore/images/buttons/top_sell/hostel_h.gif) no-repeat 0px 0px;}
		
		ul.sell_menu li a.ubezpieczenie{width:134px; background:url(/datastore/images/buttons/top_sell/ubezpieczenie.gif) no-repeat 0px 0px;}
		ul.sell_menu li a.ubezpieczenie:hover{background:url(/datastore/images/buttons/top_sell/ubezpieczenie_h.gif) no-repeat 0px 0px;}
		
		ul.sell_menu li a.samochody{width:141px; background:url(/datastore/images/buttons/top_sell/samochod.gif) no-repeat 0px 0px;}
		ul.sell_menu li a.samochody:hover{background:url(/datastore/images/buttons/top_sell/samochod_h.gif) no-repeat 0px 0px;}
		
		
		/*.baner-top { width:468px; height:60px; float:right; margin:10px 35px 0px 0px;}*/
		
		.login { width:288px; overflow:auto; float:right; margin-top:5px;}
			.login ul.input{}
			.login ul.input li{ display:inline; overflow:auto; float:left; margin-right:10px; margin-top:10px;}
				.login ul.input li.login_field { width:183px;}
				.login ul.input li.pass_field { width:183px;}
				.login ul.input li.login_button { width:52px;}
			.login ul.input li label{ width:40px; display:block; float:left;}
			.login ul.input li input{ width:133px; float:left;}
			.login ul.input li input.zarejestruj {background:url(/datastore/images/buttons/zaloguj.gif) no-repeat 0px 0px; width:52px; line-height:26px; height:26px; border:none; font-size:11px; color:#333333;  }
			.login ul.input li input.zarejestruj:hover { color:#fff;}
			.login ul.input li a { background:url(/datastore/images/buttons/zaloguj.gif) no-repeat 0px 0px; width:52px; height:26px; color: #333333; text-align:center; display:block; text-decoration:none; line-height:26px;}
			
			.login ul.linki{ clear:both;  overflow:hidden;}
			.login ul.linki li{ overflow:auto; float:left;}
			.login ul.linki li.witaj { display:block; width:200px; margin-bottom:20px; text-align:left;}
			.login ul.linki li.wyloguj { display:block; width:80px; position:relative; top:-2px;}
			.login ul.linki li a { color:#686868; font-size:11px; background:url(/datastore/images/link_arrow.gif) no-repeat 0px 1px; padding-left:15px; text-decoration:none; margin-right:10px;}
			.login ul.linki li input.zarejestruj {background:url(/datastore/images/link_arrow.gif) no-repeat 0px 4px; width:72px; height:17px; border:none; font-size:11px; color: #FF6600;}
			.login ul.linki li input.zarejestruj:hover {}
			
			.zalogowany {clear:both; width:290px; overflow: hidden; float:right; margin-top:5px;}
			.zalogowany ul { clear:both;}
			.zalogowany ul li input.zarejestruj {background:url(/datastore/images/link_arrow.gif) no-repeat 0px 4px; width:72px; height:20px; border:none; font-size:11px; color: #FF6600; position:relative; top:-2px;}
			
			.zalogowany ul li { display:inline; float:left; margin-right:5px; margin-bottom:5px;}
			

input.szukaj { height:20px; padding:3px;}

.nav-container-outer{background:#9cb559;}
#nav-container div, #nav-container ul {background: url(/datastore/images/item-secondary-container-bg.gif); background-repeat: repeat-x; background-color: #9cb559;}
			
#main_content { overflow:auto; z-index:1; background:url(/datastore/images/bg/sub_main_white1.gif) repeat-y 5px 0px; width:981px;}
	.main_map { width:963px; margin-left:16px; overflow:auto; clear:both; margin-bottom:20px;}
	.main_map a { display:block; width:232px; height:32px; float:right; outline:none;}
	.main_map .spod { display:block; width:963px; height:5px; background:#637a26;}
	.main_map .mapa_kontener { width:963px; position:relative;}

	
	ul.map_list {position:absolute; top:40px; right:9px;  z-index:999; width:147px; max-height:310px; overflow:auto; padding:10px 20px 10px 30px; background:url(/datastore/images/map_nr/right_map_list.gif) repeat-y 0px 0px;}
	ul.map_list li strong { color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; padding-bottom:15px; display:block;}
	ul.map_list li { overflow:auto; width:130px; margin-bottom:2px;}
	ul.map_list li span{ float:left; width:15px; height:15px; text-align:center; background:#ecf7ce; display:block; margin-right:5px; font-size:11px;}
	ul.map_list li a{ float:left; width:110px; height:20px; color:#fff; text-decoration:none;}
	ul.map_list li a:hover { text-decoration:underline;}
	
	
	#right_col { width:650px; float:right; margin-right:10px; clear:both;}
		
		.newart {clear:both; padding:10px 0px 0px 0px; margin-bottom:20px; overflow:auto;}
			.newart .art { float:left; width:320px; overflow:auto;}
			.newart .art img { padding:5px; border:1px solid #CCCCCC; width:308px; margin-bottom:5px;}
			.newart .art h3 a {color:#0099CC; text-decoration:none; font-size:20px;}
			.newart .art h3 a:hover { text-decoration:underline;}
			.newart .art p a {color:#0099CC; text-decoration: none;}
			.newart .art p a:hover {text-decoration: underline;}
			
		
		.intro { }
		.intro h2{ background:url(/datastore/images/index_right/h2.gif) no-repeat 0px 0px; width:181px; height:25px; text-indent:-9999px; margin-bottom:20px;}
		.intro h3{ background:url(/datastore/images/index_right/h3.gif) no-repeat 0px 0px; width:350px; height:18px; text-indent:-9999px; margin-bottom:20px;}
		.intro p{ padding:0px 20px 0px 0px; margin-bottom:20px;}
		.intro p.left { float:left; width:305px;}
		.intro p.right { float:right; width:305px;}

		.intro_text {}
		.intro_text p{ padding:0px 20px 0px 0px; margin-bottom:20px;}
		.intro_text p.left { float:left; width:305px;}
		.intro_text p.right { float:right; width:305px;}
		
		#right_col .narzedzia { margin-top:20px; clear:both;}
		#right_col .narzedzia h3 { background:url(/datastore/images/index_right/narzedzia.gif) no-repeat 0px 0px; width:179px; height:22px; text-indent:-9999px;}
		
		#right_col .oserwisie { margin-top:20px; clear:both;}
		#right_col .oserwisie h3 { background:url(/datastore/images/index_right/oserwisie.gif) no-repeat 0px 0px; width:247px; height:22px; text-indent:-9999px;}
		
		.zdjecia_video { clear:both; margin-top:20px;}
		.zdjecia_video h3 { background:url(/datastore/images/index_right/zdjecia_video/h3.gif) no-repeat 0px 0px; width:158px; height:22px; text-indent:-9999px;}
		.zdjecia_video h4 { padding:10px 0px;}
		.zdjecia_video p { margin-left:10px;}
		.zdjecia_video p a{ font-size:12px; color:#3399CC; }
		.zdjecia_video .foto { width:308px; float:left;}
		.zdjecia_video .foto .item, .zdjecia_video .video .item{ background:url(/datastore/images/index_right/zdjecia_video/img_video_bg.jpg) no-repeat 0px 0px; width:308px; height:190px; margin-top:10px;}
		.zdjecia_video .foto .item img{ width:286px; height:190px; border:none; margin-left:11px; }
		.zdjecia_video .video { width:308px; float: right;}
		.zdjecia_video .video .item .flowplayer {width:286px; height:190px; display:block; margin-left:11px; margin-top:10px;}


		.najchetniej_share { clear:both; overflow:hidden; padding-top:20px; padding:10px; border:1px dotted #CCC;}
		.najchetniej_share h3 {background:url(/datastore/images/index_right/najchetniej_share.gif) no-repeat 0px 0px; width:257px; height:23px; text-indent:-9999px; padding-bottom:10px;}
		.najchetniej_share p { line-height:22px; padding-bottom:5px;}
		.najchetniej_share ul {float:right; width:40%;}
		.najchetniej_share ul li { margin-bottom:5px; border-bottom:1px dotted #CCC; padding-bottom:3px;}
		.najchetniej_share ul li a{ color:#09C; font-weight:bold; display:block;}
		.najchetniej_share ul li a span{ }
		
		.najchetniej_share ul li span {color: #999; font-weight:normal;}
		.najchetniej_share ul li strong { color:#F90;}
		
		
		
		
		.item_dnia { clear:both; overflow:hidden; padding-top:20px;}
			.item_dnia h3 { background:url(/datastore/images/index_right/polecane_video.gif) no-repeat 0px 0px; width:316px; height:22px; text-indent:-9999px; padding-bottom:10px;}
			.item_dnia .foto_dnia { float:left; margin-right:10px; width:317px;}
			.item_dnia .foto_dnia a img {border:1px solid #E2E2E2; padding:5px; width:305px; height:200px;}
			.item_dnia .foto_dnia .dane {background:url(/datastore/images/index_right/foto_week.gif) no-repeat 0px 0px; padding-left:60px; margin-top:15px;}
			.item_dnia .foto_dnia .dane .tytul a{ color:#006699; font-size:12px; font-weight:bold; text-decoration:none; padding-bottom:5px; display:block;}
			.item_dnia .foto_dnia .dane .autor {background:url(/datastore/images/video/USER.gif) no-repeat 0px 0px; color:#333333; display:block; font-size:10px; height:14px; margin-bottom:3px; overflow:hidden; padding-left:20px;}
			.item_dnia .foto_dnia .dane .lokalizacja {background:url(/datastore/images/video/map.gif) no-repeat scroll 0 0 transparent; color:#999999; display:block; font-size:10px; height:30px; margin-bottom:3px; overflow:hidden; padding:0px 20px;}
			
			.item_dnia .video_dnia { float:left; width:317px;position:relative;}
			.item_dnia .video_dnia a img.play {width:92px; height:88px; position: absolute; border:1px solid; top: 70px; left: 110px; border:none;}
			.item_dnia .video_dnia a img.image {border:1px solid #E2E2E2; padding:5px; width:305px; height:200px;}
			.item_dnia .video_dnia .dane {background:url(/datastore/images/index_right/video_week.gif) no-repeat 0px 0px; padding-left:60px; margin-top:15px;}
			.item_dnia .video_dnia .dane .tytul a{ color:#006699; font-size:12px; font-weight:bold; text-decoration:none; padding-bottom:5px; display:block;}
			.item_dnia .video_dnia .dane .autor {background:url(/datastore/images/video/USER.gif) no-repeat 0px 0px; color:#333333; display:block; font-size:10px; height:14px; margin-bottom:3px; overflow:hidden; padding-left:20px;}
			.item_dnia .video_dnia .dane .lokalizacja {background:url(/datastore/images/video/map.gif) no-repeat scroll 0 0 transparent; color:#999999; display:block; font-size:10px; height:30px; margin-bottom:3px; overflow:hidden; padding:0px 20px;}
		
		
		.naskroty { /*background:url(/datastore/images/naskroty/bg.gif) no-repeat 0px 0px; */ padding:10px 20px; border-top:1px dotted #CCC; clear:both; overflow:hidden; }
		.naskroty h3 { font-family:Georgia, "Times New Roman", Times, serif; color: #666; font-size:20px;}
		.naskroty ul { float:left; margin-top:20px; width:287px; }
		.naskroty ul li { padding:5px 0px; font-weight:bold; color: #666666;}
		.naskroty ul li a { font-weight:normal;}
		
		.stopka_pogoda { margin-top:20px; border-top:1px dotted #CCC; padding:10px 20px; overflow:hidden; }
		.stopka_pogoda h3 {font-family:Georgia, "Times New Roman", Times, serif; color: #666; font-size:20px; margin-bottom:20px;}
		.stopka_pogoda .miasto {width:200px; height:150px; float:left;}
	
	.naskroty .lewa { width:225px; float:left;}
	
	#left_col { width:300px; float:left; }
	
		#left_col ul.dodajdoulubionych {overflow:auto; margin:0px 0px 10px 25px;}
		#left_col ul.dodajdoulubionych li { display:inline; float:left; margin-right:5px;}
		#left_col ul.dodajdoulubionych li.dodanych { display:block; background: url(/datastore/images/index_right/dodanych.gif) no-repeat 0px 0px; width:37px; height:23px; font-size:10px; line-height:10px; text-align:center; padding:2px 0px 0px 0px;}
		#left_col ul.dodajdoulubionych li a { display:block; background:url(/datastore/images/index_right/doulubionych.gif) no-repeat 0px 0px; height:16px; font-size:11px; padding:2px 0px 0px 18px; color:#0099CC; text-decoration:none;}
		#left_col ul.dodajdoulubionych li a:hover { text-decoration:underline; color:#006699;}
		
		.jakdziala {}
		.jakdziala a { display:block; width:218px; height:100px; background:url(/datastore/images/index_left/jak_dziala.gif) no-repeat 0px 0px; color:#fff; text-decoration:none; padding:10px 0px 0px 10px;}
		.jakdziala a span { display:none;}
		
		.zalozprofil {}
		.zalozprofil a { display:block; width:228px; height:253px; background:url(/datastore/images/index_left/dodaj_wyprawe_new.gif) no-repeat 0px 0px; color:#fff; text-decoration:none; text-indent:-9999px;}
		.zalozprofil a span { display:none;}
		
		.dodaj_wyprawe {}
		.dodaj_wyprawe a { display:block; width:218px; height:100px; background:url(/datastore/images/index_left/dodaj_wyprawe.gif) no-repeat 0px 0px; color:#fff; text-decoration:none; padding:10px 0px 0px 10px;}
		.dodaj_wyprawe a span { display:none;}
		
		.zaplanuj_wyjazd {}
		.zaplanuj_wyjazd a { display:block; width:218px; height:106px; background: url(/datastore/images/index_left/zaplanuj_wyprawe.gif) no-repeat 0px 0px; color:#fff; text-decoration:none; padding:10px 0px 0px 10px;}
		.zaplanuj_wyjazd a span { display:none;}
		
		.zarzadzaj_wyprawami {}
		.zarzadzaj_wyprawami a { display:block; width:218px; height:105px; background: url(/datastore/images/index_left/zarzadzaj_wyprawami.gif)  no-repeat 0px 0px; color:#fff; text-decoration:none; padding:10px 0px 0px 10px;}
		.zarzadzaj_wyprawami a span { display:none;}
		
		.white_box { width:280px; border:1px solid #dddddd; background:#fff url(/datastore/images/index_left/white_bg.gif) bottom center no-repeat; padding:10px; margin-top:20px; overflow:auto;}
		.white_box h3 { font-size:18px;}
		.white_box h3.nowi_podroznicy {text-indent:-9999px; background:url(/datastore/images/index_left/nowi_podroznicy_h3.gif) no-repeat 0px 0px; width:137px; height:22px; margin-top:8px;}
		.white_box p { margin:10px 0px; line-height:16px;}
		.white_box ul.uzytkownicy { overflow:auto; margin-top:10px;}
		.white_box ul.uzytkownicy li{ float:left; margin:3px;}
		.white_box ul.uzytkownicy li a{ display:block; width:56px; height:56px; text-decoration:none; overflow:hidden; border:1px solid #fff;}
		.white_box ul.uzytkownicy li a img{ border:none; width:50px;  padding:2px; border:1px solid #E1E1E1;}
		/*.white_box ul.uzytkownicy li a span{ display:block; color:#0099CC; font-size:10px;}*/
		.white_box input.white_szukaj { background: url(/datastore/images/buttons/button.gif) no-repeat 0px 0px; width:47px; height:26px; color:#fff; border:none; float:left;}
		
		
		.white_box .przewodnik {width:128px; float:left; padding:5px; text-align:center; margin-bottom:10px;}
		.white_box .przewodnik h4 {}
		.white_box .przewodnik h4 a{font-size:12px; line-height:16px; color:#006699;}
		.white_box .przewodnik img { margin-top:5px; width:94px; padding:2px; border:1px solid #CCCCCC;}
		.white_box .przewodnik span {display:block; margin-top:5px;}
		.white_box .przewodnik span a{font-size:12px; line-height:16px; color:#006699;}
		.white_box .przewodnik span strong {color:#FF3300; font-size:14px;}
		.white_box .border { border-right:1px dotted #CCCCCC;}
		
		
		
		
		.white_box_bottom { background:url(/datastore/images/index_left/white_dol.gif) no-repeat 0px 0px; width:227px; height:17px;}
	
	.middle_wide { clear:both; width:100%; padding:20px 0px;}	
	
	
	
#menu_bottom {position:fixed; bottom:0px; right:0px; width:100%; z-index:100; background:#b4bd9d; padding-right:10px; border-top:5px solid #fff; overflow:hidden;}
#menu_bottom ul.akcje { float:left; height:35px;}
#menu_bottom ul.akcje li { width:160px; float:left;}
#menu_bottom ul.akcje li a{display:block; height:30px; width:100px; padding:0px 10px 0px 40px;  color:#fff; text-decoration:none; line-height:30px;}
#menu_bottom ul.akcje li a.raport {  background: url(/datastore/images/buttons/naduzycie_bottom.gif) no-repeat 10px center;}
#menu_bottom ul.akcje li a.raport:hover {  background: url(/datastore/images/buttons/naduzycie_bottom_h.gif) no-repeat 10px center; color:#333333;}

#menu_bottom ul.polec { float:right;}
#menu_bottom ul.polec li { float:left;}
#menu_bottom ul.polec li a{display:block; height:20px; padding:10px 10px 0px 10px;  color:#fff; text-decoration:none; line-height:20px;}
#menu_bottom ul.polec li a.raport {padding:10px 10px 0px 40px;  background: url(/datastore/images/buttons/naduzycie_bottom.gif) no-repeat 10px center; line-height:15px;}
#menu_bottom ul.polec li a.raport:hover {  background: url(/datastore/images/buttons/naduzycie_bottom_h.gif) no-repeat 10px center; color:#333333;}

.partnerzy_stopka { width:960px; overflow:hidden; border-top:1px dashed #CCCCCC; margin-left:20px; background:#fff;}
.partnerzy_stopka p { color:#999999; font-size:12px; float:left; line-height:50px; margin-right:20px; margin-left:30px;}
.partnerzy_stopka a { float:left; display:block; width:91px; height:50px; margin-right:10px;}
.partnerzy_stopka a img{ border:none;}


#stopka { width:960px; margin:0 auto; overflow:auto; margin-bottom:50px; border-top:1px dashed #CCCCCC; padding-top:20px; background:#fff;}
#stopka p a{ width:194px; height:124px; display:block; text-indent:-9999px; float:left; background:url(/datastore/images/logo_bottom.gif) no-repeat 0px 0px; }
#stopka .linki { float:left; width:640px; margin-top:14px;}
#stopka .linki ul { padding:0 0 10px 0; overflow:auto; clear:both;}
#stopka .linki ul li.head { width:70px; display:block;}
#stopka .linki ul li{ display:inline; color:#8d8d8d; margin-right:10px; line-height:20px; float:left;}
#stopka .linki ul li a{ color:#0099CC; text-decoration:none;}
#stopka .linki ul li a span { color:#CCCCCC;}
#stopka .linki ul li a:hover{ color:#FF6600}
#stopka .linki ul li a span:hover{color:#CCCCCC;}

.white_box ul.normal { overflow:auto; margin-top:10px; color: #999999;}
.white_box ul.normal li{float:none; display: block; line-height:18px; padding:5px 0px;}
.white_box ul.normal li.item {background:url(/datastore/images/link_arrow.gif) no-repeat 0px 9px; text-indent:15px; color:#333333 }
.white_box ul.normal li a{}



/*Logowanie rejestracja*/

.logowanie { clear:both; padding:10px; margin:10px 0;}
.logowanie h2 {}
.logowanie p { line-height:25px; padding:20px 0;}
.logowanie ul.formularz-logowania { width:500px;}
.logowanie ul.formularz-logowania li { overflow:auto; margin-bottom:10px;}
.logowanie ul.formularz-logowania li label { display:block; width:150px; float:left;}
.logowanie ul.formularz-logowania li input { float:left; margin-left:10px; width:300px; padding:10px; font-size:14px;}
.logowanie ul.formularz-logowania li input.checkbox {width:auto; padding:0px;}
.logowanie ul.formularz-logowania li input.zarejestruj { padding:0px; margin:0px; float:right; background:url(/datastore/images/buttons/zaloguj.gif) no-repeat 0px 0px; width:52px; height:26px; border:none; font-size:11px; color:#333333;  }
.logowanie ul.formularz-logowania li input.zarejestruj:hover { color:#fff;}

.logowanie h2.fb {text-align: center; color:#fff; padding:0px 0px 30px 0px; margin:0px;}
.logowanie p.fb { line-height:16px; padding:0px 0px 10px 0px; color:#fff;}
.logowanie ul.formularz-logowania_fb { width:500px;}
.logowanie ul.formularz-logowania_fb li { overflow:auto; margin-bottom:10px;}
.logowanie ul.formularz-logowania_fb li label { display:block; width:80px; float:left; font-family:Arial, Helvetica, sans-serif;}
.logowanie ul.formularz-logowania_fb li input { float:left; margin-left:10px; width:180px; padding:5px; font-size:14px;}
.logowanie ul.formularz-logowania_fb li input.checkbox {width:auto; padding:0px;}
.logowanie ul.formularz-logowania_fb li input.zarejestruj { padding:0px; margin:0px; float:left; background:url(/datastore/images/buttons/zaloguj.gif) no-repeat 0px 0px; width:52px; height:26px; border:none; font-size:11px; color:#333333;  }
.logowanie ul.formularz-logowania_fb li input.zarejestruj:hover { color:#fff;}

/*dodoawanie relacji*/

.dodawanie { clear:both; padding:10px; margin:10px 0;}
.dodawanie h2 {}
.dodawanie p { line-height:25px; padding:20px 0;}
.dodawanie ul { width:610px; margin:20px 0px;}
.dodawanie ul li { overflow:auto; padding:10px 0; border-bottom:1px dashed #CCCCCC;}
.dodawanie ul li.last { border:none;}
.dodawanie ul li label { display:block; width:200px; float:left; }
.dodawanie ul li input { float:left; width:390px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; padding:5px;}
.dodawanie ul li select {font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.dodawanie ul li textarea.lid {float:left; width:370px; height:70px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; padding:15px;}
.dodawanie ul li textarea.text {float:left; width:570px; height:300px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; padding:15px;}
.dodawanie ul li input.checkbox {width:auto; padding:0px;}
.dodawanie ul li input.zapisz { padding:0px; margin:0px; background:url(/datastore/images/buttons/zapisz_input.gif) no-repeat 0px 0px; width:82px; height:26px; border:none; font-size:11px; color:#333333; text-indent:-9999px;  }
.dodawanie ul li input.zapisz:hover { color:#fff;}
.dodawanie ul li input.import { padding:0px; margin:0px; background:url(/datastore/images/buttons/import_input.gif) no-repeat 0px 0px; width:82px; height:26px; border:none; font-size:11px; color:#333333; text-indent:-9999px;  }
.dodawanie ul li input.import:hover { color:#fff;}
.dodawanie ul li span#trwa { width:80px; display:block; float:right; margin-top:3px; border-bottom:1px solid red; }
.dodawanie ul li span#trwa input { float:left; width:15px; border:none;}
.tip { color:#666666;}
.tip p{ line-height:22px;}

.dodawanie #odwiedzone_kraje {width:650px; }
.dodawanie #odwiedzone_kraje .kraje_block { width:650px;}
.dodawanie #odwiedzone_kraje .kraje_block .element {margin-bottom:5px; overflow:auto; }
.dodawanie #odwiedzone_kraje .kraje_block input { float:left; margin-right:5px; width:450px;}
.dodawanie #odwiedzone_kraje .kraje_block a.link { float:left; width:68px; text-decoration:none; color:#333333;}
.dodawanie #odwiedzone_kraje .kraje_block a.link strong {background:url(/datastore/images/buttons/zaloguj.gif) no-repeat 0px 0px; font-weight:normal; width:52px; height:26px; display:block; float:left; line-height:26px; text-align:center;}
	
.dodawanie div#odwiedzone_kraje { overflow:auto; width:650px;}
.dodawanie div#odwiedzone_kraje div.kraje_block { width:600px; overflow:auto; margin-bottom:5px; list-style:none;}
.dodawanie div#odwiedzone_kraje div.kraje_block select { float:left; width:250px; margin-right:5px;}
.dodawanie div#odwiedzone_kraje div.kraje_block a.link { float:left; margin-right:5px;}


/*jQuery Tool Tip np ? dodawanie w Profilu*/
#demotip {background:transparent url(/datastore/images/jQuery/black_arrow.png); font-size:12px; height:78px; width:350px; padding:25px; color:#fff; display:none; left:20px !important;}
/* style the trigger elements */
#demo img {border:0; cursor:pointer; margin:0 8px;}


.addthis_toolbox .custom_images a {width: 32px; height: 32px; margin: 0; padding: 0;}
.addthis_toolbox .custom_images a img { opacity: 1.0;}
.addthis_toolbox .custom_images a:hover img {opacity: 0.75;}  
.addthis_button_compact { font-size:11px; color:#666666; font-family:Arial, Helvetica, sans-serif;}



/* google search*/


.search_google { margin-bottom:30px; background:url(/datastore/images/szukaj/bg.gif) no-repeat 0px 0px; width:579px; height:33px; padding:10px 10px;}
.search_google input.szukaj_google{ width:480px; border:1px solid #fff; padding:5px; font-size:15px; color:#333333; }
.search_google input.szukaj_green {background:url(/datastore/images/buttons/szukaj.gif) no-repeat 0px 0px; width:59px; line-height:26px; height:26px; border:none; font-size:11px; color:#fff;  }
.szukaj_lewa {margin-left:22px; margin-top:7px; background:url(/datastore/images/szukaj/bg_left.gif) no-repeat 0px 0px; width:190x; padding:10px; height:32px;}
input.search_goole_lewa { width:125px; height:20px; font-size:13px; font-weight:bold; color:#333333;}
.szukaj_lewa input.zarejestruj_orange {background:url(/datastore/images/buttons/szukaj.gif) no-repeat 0px 0px; width:52px; line-height:26px; height:26px; border:none; font-size:11px; color:#fff;  }


ul.porcjowanie_text {width:600px; overflow:auto;}
ul.porcjowanie_text li {float:left; margin-left:5px; display:inline;}
ul.porcjowanie_text li.pactive {background:#CCCCCC; color:#FFFFFF; font-weight:bold;} 
ul.porcjowanie_text li.pitem {}
ul.porcjowanie_text li a {color:#333333; line-height:20px; padding:10px; text-decoration:none; }
ul.porcjowanie_text li a:hover {}	


/*fajne kiepskie*/

ul.fajne_kiepskie { width:100%; height:25px; overflow:auto; margin:10px 0px;}
ul.fajne_kiepskie li{ float:left; margin-right:10px;} 
ul.fajne_kiepskie li a.fajne{  width:71px; height:25px; display:block; background:url(/datastore/images/buttons/fajne.gif) no-repeat 0px 0px; text-indent:-9999px;}
ul.fajne_kiepskie li a.fajne:hover{ background:url(/datastore/images/buttons/fajne.gif) no-repeat -70px 0px;}
ul.fajne_kiepskie li a.kiepskie{  width:71px; height:25px; display:block; background:url(/datastore/images/buttons/kiepskie.gif) no-repeat 0px 0px; text-indent:-9999px;}
ul.fajne_kiepskie li a.kiepskie:hover{ background:url(/datastore/images/buttons/kiepskie.gif) no-repeat -70px 0px;}

.prezentacja_foto { clear:both; background:url(http://www.polishtravel.com.pl/datastore/images/polish/hotel/prezentacja/foto_bg.gif) no-repeat 0px 0px; width:600px; height:117px; margin:20px 0px;}
.prezentacja_foto .stepcarousel{ position: relative; left:50px; top:7px; overflow: scroll; width: 500px; height: 100px;}
.prezentacja_foto .stepcarousel .belt{ position: absolute; left: 0;top: 0;}
.prezentacja_foto .stepcarousel .panel{float: left; overflow: hidden; width:auto; height:99px; margin:0px;}
.prezentacja_foto .stepcarousel .panel a{ display:block; text-decoration:none; background:#fff; }
.prezentacja_foto .stepcarousel .panel a img {height:99px; border:none; width:120px; border-left:1px solid #fff;  border-top:1px solid #fff;  border-bottom:1px solid #fff;}
.prezentacja_foto .stepcarousel .panel a:hover {}
.prezentacja_foto .stepcarousel .panel span { display:block;padding:0px 2px 2px 2px; text-align:center; font-size:10px;}
#mygallery{overflow: hidden;}

.pozostale_filmy { width:300px; background:url(/datastore/images/video/pozostale.gif) no-repeat 0px 0px; border:1px solid #CCC; padding:40px 0px 0px 0px;}
.pozostale_filmy p{}
.pozostale_filmy ul{ width:280px; padding:0px 10px; min-height:562px; overflow:scroll;  text-align:center; background:#F4F4F4;}
.pozostale_filmy ul li{ margin:10px; float:left;}
.pozostale_filmy ul li a{ color:#0099CC; text-decoration:none;}
.pozostale_filmy ul li a img{ width:100px; border:2px solid #333333;}


/*Content Slider*/

.sliderwrapper{ border:1px solid #e3e9e9;
margin-top:10px;
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width: 296px; /*width of featured content slider*/
height: 250px;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
background: white;
width: 300px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.contentdiv .przewodnik {width:128px; float:left; padding:5px; text-align:center; margin-bottom:10px;}
.contentdiv .przewodnik h4 {}
.contentdiv .przewodnik h4 a{font-size:12px; line-height:16px; color:#006699;}
.contentdiv .przewodnik img { margin-top:5px; width:50px; padding:2px; border:1px solid #CCCCCC;}
.contentdiv .przewodnik span {display:block; margin-top:5px;}
.contentdiv .przewodnik span a{font-size:12px; line-height:16px; color:#006699;}
.contentdiv .przewodnik span strong {color:#FF3300; font-size:14px;}
.contentdiv .border { border-right:1px dotted #CCCCCC;}






/*
.pagination{
width: 278px; 
text-align: right;
background-color: #e3e9e9;
padding: 5px 10px;
}
*/

/*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/

.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #006699;
background: white;
}

.pagination a:hover, .pagination a.selected{
color: #fff;
background-color: #0099CC;
}

h3.newsletter {text-indent:-9999px; background:url(/datastore/images/index_left/newsletter_h3.gif) no-repeat 0px 0px !important; width:191px; height:22px; margin-top:8px;}
.newsletter_form {}
.newsletter_form input.zapisz_sie { background:url(/datastore/images/buttons/link_left.gif) no-repeat 0px 0px; height:26px; padding:0 5px; color:#fff; border:none;}
.newsletter_form input.email { width:200px; padding:5px; border:1px solid #CCC; font-size:12px;}








